EECH Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016EECH[All Projects] Generalpublic2009-11-12 13:472014-11-19 14:29
Reporteranonymous 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS VersionXP
Product Version1.12.2 
Target VersionFixed in Version1.16 pre-release 
Summary0000016: Chopper drop to ground
DescriptionHi!
The helicopter moves on the mission map, but when entering cockpit it stands still on the ground with engines shut down.
/Holton181

Steps To ReproduceIn a campaign, wait until a mission is assigned by the AI. Then choose that mission and corresponding helicopter before it has started. Before you confirm your choice, notice on the mission map that the helicopter has already started the mission (moving), you can also look at it in camera view while still in the assignment screen. Now confirm your choice and enter the cockpit. Suddenly it is standing still on the ground, engines are off and the rotor isn’t engaged. If you look at it in camera view you will see the chopper drop to ground when pressing “confirm”.
This will only happen if you chose the helicopter early in the mission, I guess while it still has those “W” waypoints in the beginning before it gets the first real waypoint (“A” or “B”).
Additional InformationA related observation:
If you get shot down but survives the hit and landing, your helicopter may stand still on the ground with no ability to fly or move. If you then quit that mission and observe the vessel on the map it starts to move again according to waypoints. Sometimes it is not possible to enter the helicopter again, but if you can, the same thing as for the bug described above will happen.
This may not be a bug, but a fairly time-realistic solution to save the helicopter without teleporting it to the home base or create a “Black Hawk Down”-mission to extract it.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-11-12 13:47 anonymous New Issue
2013-05-01 15:47 anonymous Note Added: 0000167
2014-05-17 12:40 thealx Status new => confirmed
2014-11-19 14:29 thealx Status confirmed => resolved
2014-11-19 14:29 thealx Resolution open => fixed
2014-11-19 14:29 thealx Fixed in Version => 1.16 pre-release


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker